.icono {
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 5px;
  margin-bottom: 0;
}

.flechas {
  width: 8px;
  height: 8px;
}

.flex-direction {
  flex-direction: column;
}

.mFlechas {
  margin: 10px;
}

.bgAzulPrado {
  background-color: var(--blueDarkPrado);
}

.contenedor {
  display: flex;
  height: 100%;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  gap: 50px;
}

.recuadro {
  width: 220px;
  height: 100px;
  background-color: #f7f7f7;
  display: flex;
  justify-content: center;
  font-size: 24px;
  border-radius: 5px;
  color: var(--blueDark);
  border: var(--blueDark) 1px solid;
}

.recuadro > div {
  width: 100%;
}

.tabla {
  padding: 20px;
  background-color: rgba(0, 52, 108, 0.623);
}

th {
  background-color: var(--blueDark);
  color: white;
  padding: 2px 15px;
  height: 30px !important;
}

.tamCeldaAutor {
  width: 80px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tamCeldaNombre {
  width: 40px;
}

.tamCeldaDescripcion {
  width: 120px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.table-container {
  max-height: 350px;
  overflow-y: auto;
  overflow-x: hidden;
}

.table-container table {
  width: 100%;
}

.tables {
  /* flex: 1; */
}

h2, h4 {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: flex-end;
}

.group-search-incidencia {
  background-color: rgb(255, 236, 127);
}

.group-search-inspeccion {
  background-color: rgb(255, 141, 76);
}
